Tea.context(function () {
	this.success = NotifyReloadSuccess("保存成功")
	this.submit = function (config) {
		console.log("this.submit -> config", config)
		Tea.runActionOn(document.getElementById("remoteAddrForm"));
	}
})